/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 07:21:29
*/


@font-face {
    font-family: 'Blogger-Sans';
    src:url('https://dpti.sa.gov.au/__data/assets/file/0009/388809/Blogger-Sans.ttf.woff') format('woff'),
        url('https://dpti.sa.gov.au/__data/assets/file/0007/388807/Blogger-Sans.ttf.svg#Blogger-Sans') format('svg'),
        url('https://dpti.sa.gov.au/__data/assets/file/0006/388806/Blogger-Sans.ttf.eot'),
        url('https://dpti.sa.gov.au/__data/assets/file/0006/388806/Blogger-Sans.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}

#didyouknow{
    background: #00BFB3 !important;
}

#contentAreaColumn2 > div:nth-of-type(3) a{
    text-decoration: none !important;
    color: #E37D01;
}

#contentAreaColumn2 > div:nth-of-type(3) a:hover{
    text-decoration: underline !important;
    color: #E37D01;
}

#contentTitle h1{
    color: #E37D01 !important;
    font-family: 'Blogger-Sans','Roboto', sans-serif;
}

#contentAreaColumn2{
    font-family: 'Blogger-Sans','Roboto', sans-serif !important;
}

#bannerImg{
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
}

#sideNav h3{
    background-color: #00BFB3 !important;
}

#sideNav .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
    color: #00BFB3 !important;
    cursor: pointer;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-title{
    display: none;
    visibility: hidden;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul{
    padding-left: 0px !important;
    list-style: none;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul li{
    list-style-type: none;
    margin-top: 5px;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul li label{
    display: inline !important;
}

.sq-form-question-answer{
    margin-top: 5px;
    margin-bottom: 10px;
}